# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Vít Pelčák <vit@pelcak.org>, 2014, 2015, 2016.
# Vit Pelcak <vit@pelcak.org>, 2017, 2018.
#
msgid ""
msgstr ""
"Project-Id-Version: kaccess\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-09-30 01:42+0000\n"
"PO-Revision-Date: 2018-06-11 14:33+0100\n"
"Last-Translator: Vit Pelcak <vit@pelcak.org>\n"
"Language-Team: Czech <kde-i18n-doc@kde.org>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Lokalize 2.0\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Vít Pelčák"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "vit@pelcak.org"

#: kaccess.cpp:65
msgid ""
"The Shift key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Shift byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:66
msgid "The Shift key is now active."
msgstr "Klávesa Shift je nyní aktivní."

#: kaccess.cpp:67
msgid "The Shift key is now inactive."
msgstr "Klávesa Shift není aktivní."

#: kaccess.cpp:71
msgid ""
"The Control key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Ctrl byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:72
msgid "The Control key is now active."
msgstr "Klávesa Ctrl je nyní aktivní."

#: kaccess.cpp:73
msgid "The Control key is now inactive."
msgstr "Klávesa Ctrl není aktivní."

#: kaccess.cpp:77
msgid ""
"The Alt key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Alt byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:78
msgid "The Alt key is now active."
msgstr "Klávesa Alt je nyní aktivní."

#: kaccess.cpp:79
msgid "The Alt key is now inactive."
msgstr "Klávesa Alt není aktivní."

#: kaccess.cpp:83
msgid ""
"The Win key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Win byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:84
msgid "The Win key is now active."
msgstr "Klávesa Win je nyní aktivní."

#: kaccess.cpp:85
msgid "The Win key is now inactive."
msgstr "Klávesa Win není aktivní."

#: kaccess.cpp:89
msgid ""
"The Meta key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Meta byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:90
msgid "The Meta key is now active."
msgstr "Klávesa Meta je nyní aktivní."

#: kaccess.cpp:91
msgid "The Meta key is now inactive."
msgstr "Klávesa Meta není aktivní."

#: kaccess.cpp:95
msgid ""
"The Super key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Super byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:96
msgid "The Super key is now active."
msgstr "Klávesa Super je nyní aktivní."

#: kaccess.cpp:97
msgid "The Super key is now inactive."
msgstr "Klávesa Super není aktivní."

#: kaccess.cpp:101
msgid ""
"The Hyper key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Hyper byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:102
msgid "The Hyper key is now active."
msgstr "Klávesa Hyper je nyní aktivní."

#: kaccess.cpp:103
msgid "The Hyper key is now inactive."
msgstr "Klávesa Hyper není aktivní."

#: kaccess.cpp:107
msgid ""
"The Alt Graph key has been locked and is now active for all of the following "
"keypresses."
msgstr ""
"Klávesa Alt Gr byla uzamčena a je nyní aktivní pro všechna stisknutí kláves."

#: kaccess.cpp:108
msgid "The Alt Graph key is now active."
msgstr "Alt Gr je nyní aktivní."

#: kaccess.cpp:109
msgid "The Alt Graph key is now inactive."
msgstr "Alt Gr není aktivní."

#: kaccess.cpp:110
msgid "The Num Lock key has been activated."
msgstr "Klávesa Num Lock byla aktivována."

#: kaccess.cpp:110
msgid "The Num Lock key is now inactive."
msgstr "Klávesa Num Lock není aktivní."

#: kaccess.cpp:111
msgid "The Caps Lock key has been activated."
msgstr "Klávesa CapsLock je nyní aktivní."

#: kaccess.cpp:111
msgid "The Caps Lock key is now inactive."
msgstr "Klávesa CapsLock není aktivní."

#: kaccess.cpp:112
msgid "The Scroll Lock key has been activated."
msgstr "Klávesa ScrollLock byla aktivována."

#: kaccess.cpp:112
msgid "The Scroll Lock key is now inactive."
msgstr "ScrollLock není aktivní."

#: kaccess.cpp:314
#, kde-format
msgid "Toggle Screen Reader On and Off"
msgstr "Zapnout/vypnout čtení obrazovky"

#: kaccess.cpp:316
#, kde-format
msgctxt "Name for kaccess shortcuts category"
msgid "Accessibility"
msgstr "Zpřístupnění"

#: kaccess.cpp:631
#, kde-format
msgid "AltGraph"
msgstr "Pravý Alt"

#: kaccess.cpp:633
#, kde-format
msgid "Hyper"
msgstr "Hyper"

#: kaccess.cpp:635
#, kde-format
msgid "Super"
msgstr "Super"

#: kaccess.cpp:637
#, kde-format
msgid "Meta"
msgstr "Meta"

#: kaccess.cpp:654
#, kde-format
msgid "Warning"
msgstr "Varování"

#: kaccess.cpp:682
#, kde-format
msgid "&When a gesture was used:"
msgstr "&Použití gest:"

#: kaccess.cpp:688
#, kde-format
msgid "Change Settings Without Asking"
msgstr "Změnit nastavení bez dotazování"

#: kaccess.cpp:689
#, kde-format
msgid "Show This Confirmation Dialog"
msgstr "Zobrazit tento potvrzovací dialog"

#: kaccess.cpp:690
#, kde-format
msgid "Deactivate All AccessX Features & Gestures"
msgstr "Deaktivovat všechny AccessX funkce a gesta"

#: kaccess.cpp:733 kaccess.cpp:735
#, kde-format
msgid "Slow keys"
msgstr "Pomalé klávesy"

#: kaccess.cpp:738 kaccess.cpp:740
#, kde-format
msgid "Bounce keys"
msgstr "Zabránit vícenásobnému stisku kláves"

#: kaccess.cpp:743 kaccess.cpp:745
#, kde-format
msgid "Sticky keys"
msgstr "Aktivovat klávesy do dalšího stisknutí"

#: kaccess.cpp:748 kaccess.cpp:750
#, kde-format
msgid "Mouse keys"
msgstr "Klávesy myši"

#: kaccess.cpp:757
#, kde-format
msgid "Do you really want to deactivate \"%1\"?"
msgstr "Přejete si skutečně deaktivovat \"%1\"?"

#: kaccess.cpp:760
#, kde-format
msgid "Do you really want to deactivate \"%1\" and \"%2\"?"
msgstr "Přejete si skutečně deaktivovat \"%1\" a \"%2\"?"

#: kaccess.cpp:764
#, kde-format
msgid "Do you really want to deactivate \"%1\", \"%2\" and \"%3\"?"
msgstr "Přejete si skutečně deaktivovat \"%1\", \"%2\" a \"%3\"?"

#: kaccess.cpp:767
#, kde-format
msgid "Do you really want to deactivate \"%1\", \"%2\", \"%3\" and \"%4\"?"
msgstr "Přejete si skutečně deaktivovat \"%1\", \"%2\", \"%3\" a \"%4\"?"

#: kaccess.cpp:778
#, kde-format
msgid "Do you really want to activate \"%1\"?"
msgstr "Přejete si skutečně aktivovat \"%1\"?"

#: kaccess.cpp:781
#, kde-format
msgid "Do you really want to activate \"%1\" and to deactivate \"%2\"?"
msgstr "Přejete si skutečně aktivovat \"%1\" a deaktivovat \"%2\"?"

#: kaccess.cpp:784
#, kde-format
msgid ""
"Do you really want to activate \"%1\" and to deactivate \"%2\" and \"%3\"?"
msgstr "Přejete si skutečně aktivovat \"%1\" a deaktivovat \"%2\" a \"%3\"?"

#: kaccess.cpp:790
#, kde-format
msgid ""
"Do you really want to activate \"%1\" and to deactivate \"%2\", \"%3\" and "
"\"%4\"?"
msgstr ""
"Přejete si skutečně aktivovat \"%1\" a deaktivovat \"%2\", \"%3\" a \"%4\"?"

#: kaccess.cpp:801
#, kde-format
msgid "Do you really want to activate \"%1\" and \"%2\"?"
msgstr "Přejete si skutečně aktivovat \"%1\" a \"%2\"?"

#: kaccess.cpp:804
#, kde-format
msgid ""
"Do you really want to activate \"%1\" and \"%2\" and to deactivate \"%3\"?"
msgstr "Přejete si skutečně aktivovat \"%1\" a \"%2\" a deaktivovat \"%3\"?"

#: kaccess.cpp:810
#, kde-format
msgid ""
"Do you really want to activate \"%1\", and \"%2\" and to deactivate \"%3\" "
"and \"%4\"?"
msgstr ""
"Přejete si skutečně aktivovat \"%1\" a \"%2\" a deaktivovat \"%3\" a \"%4\"?"

#: kaccess.cpp:821
#, kde-format
msgid "Do you really want to activate \"%1\", \"%2\" and \"%3\"?"
msgstr "Přejete si skutečně aktivovat \"%1\", \"%2\" a \"%3\"?"

#: kaccess.cpp:824
#, kde-format
msgid ""
"Do you really want to activate \"%1\", \"%2\" and \"%3\" and to deactivate "
"\"%4\"?"
msgstr ""
"Přejete si skutečně aktivovat \"%1\", \"%2\" a \"%3\" a deaktivovat \"%4\"?"

#: kaccess.cpp:833
#, kde-format
msgid "Do you really want to activate \"%1\", \"%2\", \"%3\" and \"%4\"?"
msgstr "Přejete si skutečně aktivovat \"%1\", \"%2\", \"%3\" a \"%4\"?"

#: kaccess.cpp:842
#, kde-format
msgid "An application has requested to change this setting."
msgstr "Aplikace byla požádána o změnu těchto nastavení."

#: kaccess.cpp:846
#, kde-format
msgid ""
"You held down the Shift key for 8 seconds or an application has requested to "
"change this setting."
msgstr ""
"Tiskli jste klávesu Shift déle než 8 sekund nebo byla aplikace požádána o "
"změnu těchto nastavení."

#: kaccess.cpp:848
#, kde-format
msgid ""
"You pressed the Shift key 5 consecutive times or an application has "
"requested to change this setting."
msgstr ""
"Stiskli jste klávesu Shift 5 krát za sebou nebo byla aplikace požádána o "
"změnu těchto nastavení."

#: kaccess.cpp:852
#, kde-format
msgid "You pressed %1 or an application has requested to change this setting."
msgstr "Stiskli jste %1 nebo byla aplikace požádána o změnu těchto nastavení."

#: kaccess.cpp:857
#, kde-format
msgid ""
"An application has requested to change these settings, or you used a "
"combination of several keyboard gestures."
msgstr ""
"Aplikace byla požádána o změnu těchto nastavení nebo jste použili kombinaci "
"určitých gest."

#: kaccess.cpp:859
#, kde-format
msgid "An application has requested to change these settings."
msgstr "Aplikace byla požádána o změnu těchto nastavení."

#: kaccess.cpp:864
#, kde-format
msgid ""
"These AccessX settings are needed for some users with motion impairments and "
"can be configured in the KDE System Settings. You can also turn them on and "
"off with standardized keyboard gestures.\n"
"\n"
"If you do not need them, you can select \"Deactivate all AccessX features "
"and gestures\"."
msgstr ""
"Nastavení AccessX mohou být velmi užitečná pro uživatele s motorickými "
"problémy a lze je nastavit v Nastavení systému KDE. Aktivovat a deaktivovat "
"je můžete také pomocí klávesových gest.\n"
"\n"
"Pokud je nepotřebujete, zvolte \"Deaktivovat všechny AccessX funkce a gesta"
"\"."

#: kaccess.cpp:885
#, kde-format
msgid ""
"Slow keys has been enabled. From now on, you need to press each key for a "
"certain length of time before it gets accepted."
msgstr ""
"Byly povoleny pomalé klávesy. Nyní musíte každou klávesu stisknout "
"několikrát, aby byla přijata."

#: kaccess.cpp:887
#, kde-format
msgid "Slow keys has been disabled."
msgstr "Pomalé klávesy byly vypnuty."

#: kaccess.cpp:891
#, kde-format
msgid ""
"Bounce keys has been enabled. From now on, each key will be blocked for a "
"certain length of time after it was used."
msgstr ""
"Vícenásobné opakování povoleno. Nyní budou klávesy po prvním stisknutí na "
"určitou dobu neaktivní."

#: kaccess.cpp:893
#, kde-format
msgid "Bounce keys has been disabled."
msgstr "Vícenásobné opakování bylo povoleno."

#: kaccess.cpp:897
#, kde-format
msgid ""
"Sticky keys has been enabled. From now on, modifier keys will stay latched "
"after you have released them."
msgstr ""
"Sticky klávesy byly povoleny. Nyní budou klávesy modifikátorů po stisknutí "
"aktivní."

#: kaccess.cpp:899
#, kde-format
msgid "Sticky keys has been disabled."
msgstr "Sticky klávesy jsou zakázány."

#: kaccess.cpp:903
#, kde-format
msgid ""
"Mouse keys has been enabled. From now on, you can use the number pad of your "
"keyboard in order to control the mouse."
msgstr ""
"Klávesy myši byly povoleny. Nyní můžete používat k ovládání myši číselnou "
"klávesnici."

#: kaccess.cpp:905
#, kde-format
msgid "Mouse keys has been disabled."
msgstr "Klávesy myši byly zakázány."

#: main.cpp:36
#, kde-format
msgid "Accessibility"
msgstr "Zpřístupnění"

#: main.cpp:36
#, kde-format
msgid "(c) 2000, Matthias Hoelzer-Kluepfel"
msgstr "(c) 2000, Matthias Hoelzer-Kluepfel"

#: main.cpp:38
#, kde-format
msgid "Matthias Hoelzer-Kluepfel"
msgstr "Matthias Hoelzer-Kluepfel"

#: main.cpp:38
#, kde-format
msgid "Author"
msgstr "Autor"
